{
  "order": [
    "- Barely still Jace",
    "- Jace",
    "- Jace White",
    "- Varvalian",
    "- Barely still oreru",
    "- Gunna",
    "Minimal_by_Geroyuni",
    "Konata",
    "Ameliorate v1.5",
    "Skin 2",
    "as244",
    "boop"
  ],
  "descriptions": {
    "- Barely still Jace": "My main skin.",
    "- Jace": "My secondary skin, only really used for EZ.",
    "- Jace White": "Mock up Rafis' skin.",
    "- Varvalian": "My first real skin I created for myself.",
    "- Barely still oreru": "Barely still Jace, but every Audio file got replaced with Oreru.",
    "- Gunna": "My first skin made from scratch.",
    "Minimal_by_Geroyuni": "My first skin that wasn't completely ass.",
    "Konata": "Play this with hitlightning enabled lol.",
    "Ameliorate v1.5": "This is only on here 'cause all my main skins use the hitsounds from here.",
    "Skin 2": "Either this or as244 are the first 2 skins me and my friend made on osuskinner.",
    "as244": "Either this or Skin 2 are the first 2 skins me and my friend made on osuskinner.",
    "boop": "Just boop, downloaded it for DT."
  }
}
